propel:
  media:
    #video_3d_type:            { type: integer, size: 11, required: true, default: 0, after: mediasubtype }
    #video_3d_format:		  { type: integer, size: 11, required: true, default: 0, after: video_3d_type }
    spritemap:		          { type: varchar, size: 255,required: false, default: null, after: mediasubtype }
    spritemap_count:		  { type: integer, size: 11, required: false, default: 0, after: spritemap }
